Intel ships update for newest Spectre-affected chips

 Intel has announced that the fix is out for its latest chips affected by Spectre, the memory-leakage flaw affecting practically all computing hardware. The patch is for the Skylake generation (late 2015) and newer, though most users will still have to wait for the code to be implemented by whoever manufactured their computer (specifically, their motherboard). Read More

Por Administrador
Administrador del Sitio
Publicado el 21 de February del 2018
Last Comments

Recent Comments